#top-features {
    position: relative;
}
#top-features ul {
    margin: 60px 0;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}
#top-features li {
    width: 23%;
    padding: 30px 8px;
    text-align: center;
    background-color: #e6e6e6;
    background-color: rgba(230, 230, 230, 0.8);
    background-color: transparent \8;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#4ce6e6e6, endColorstr=#4ce6e6e6)";
}
#top-features li .fa {
    font-size: 60px;
    line-height: 60px;
    color: #31c488;
    margin: 0 0 10px;
}
#top-features li p {
    font-family: inherit;
    font-size: 16px;
    line-height: 18px;
    font-weight: normal;
    color: inherit;
}
#top-features li p span {
    display: block;
    font-size: 19px;
    line-height: 21px;
    font-weight: 600;
    margin: 0 0 5px;
}

#video-gallery{
    position: relative;
    padding: 0 0 60px;    
}
#video-gallery .columns{
    -webkit-justify-content: space-between;
    justify-content: space-between;    
    -wekit-flex-wrap: wrap;
    flex-wrap: wrap;
}
#video-gallery .column-video {
    width: 100%;
    margin: 0 0 20px;
    -moz-box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 4px 0px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 4px 0px;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 4px 0px;    
}
#video-gallery .thumb-wrap{
    border-bottom: 2px solid #e5e5e5;
    margin: 0 0 20px;
}
#video-gallery .video-subtitle{
    font-family: inherit;
    font-size: 21px;
    line-height: 27px;
    font-weight: 600;
    color: inherit;
    text-align: center;
    text-transform: uppercase;
    padding: 0 10px;
    margin: 0 0 20px;    
}
#video-gallery .button-container{
    margin: 20px 0 0;
    text-align: center;
}
#video-gallery .button{
    width: 250px;
}

#advantages{
    position: relative;
}
.advantages-columns{
    -webkit-justify-content: space-between;
    justify-content: space-between;    
    margin: 0 0 60px;
}
.advantage{
    position: relative;
    width: 32.33%;
    max-width: 380px;
    padding: 25px 0;
    border: none;
    margin: 0 0 40px;
    background: #ffffff;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -moz-box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 4px 0px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 4px 0px;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 4px 0px;    
}
.advantage p.advantage-name{
    font-family: inherit;
    font-size: 21px;
    line-height: 27px;
    font-weight: 600;
    color: inherit;
    text-align: center;
    text-transform: uppercase;
    padding: 0 10px;
    margin: 0 0 15px;
}
.advantage .img-container{
    padding: 20px;
    border-width: 2px 0;
    border-style: solid none;
    border-color: #e5e5e5;
    margin: 0 0 20px;
    background-color: #e6e6e6;
}
.advantage .img-container img {
    height: auto;
    margin: 0 auto;
}
.advantage-inner{
    text-align: center;
    padding: 0 20px;
}
.advantage-inner p{
    margin: 0 0 10px;
}
.advantage-more{
    display: none;
}
.advantage .button-container{
    position: absolute;
    left: 0;
    bottom: 25px;
    width: 100%;
    text-align: center;
}
.advantage .button{
    width: 200px;
}

#result{
    position: relative; 
    background: #e9e9e9; 
    margin: 0 0 40px;
}
#result .gallery{
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;    
    margin: 0 0 1px;
}
.gallery-item-container{
    width: 25%;
    padding: 0 0.5px 1px;
}
.gallery-item{
    position: relative;
    display: block;
    max-width: 475px;
    margin: 0 auto;
    cursor: default;
    z-index: 5;
}
.gallery-item img{
    height: auto;
}
.gallery-item p.price{
    position: absolute;
    left: 10px;
    top: 10px;
    width: 120px;
    height: 40px;
    font-family: inherit;
    font-size: 21px;
    line-height: 40px;
    font-weight: 600;
    color: #ffffff;
    text-align: center;
    background: #2c2c2c;
    z-index: 10;
}
.gallery-item .button-container{
    position: absolute;
    left: 0;
    bottom: 20px;   
    width: 100%;
    text-align: center;
    z-index: 10;
}
.gallery-item .button{
    width: 250px;
}

.result-icons{
    position: relative;
}
.result-icons ul {
    margin: 60px 0;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}
.result-icons li {
    width: 31.33%;
    padding: 30px 20px;
    text-align: center;
    background-color: #e6e6e6;
    background-color: rgba(230, 230, 230, 0.8);
    background-color: transparent \8;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#4ce6e6e6, endColorstr=#4ce6e6e6)";
}
.result-icons li .fa {
    font-size: 60px;
    line-height: 60px;
    color: #31c488;
    margin: 0 0 10px;
}
.result-icons li p {
    font-family: inherit;
    font-size: 16px;
    line-height: 18px;
    font-weight: normal;
    color: inherit;
}
.result-icons li p span:not(.nowrap) {
    display: block;
    font-size: 19px;
    line-height: 21px;
    font-weight: 600;
    margin: 0 0 5px;
}

#models {
    position: relative;
}
#models .columns {
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}
#models .model {
    position: relative;
    width: 32.33%;
    max-width: 380px;
    padding: 25px 0 188px;
    border: none;
    margin: 0 0 40px;
    background: #ffffff;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -moz-box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 4px 0px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 4px 0px;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 4px 0px;
    overflow: hidden;
}
#models .model .discount {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 15;
}
#models .model .discount:before {
    content: "";
    position: absolute;
    left: -105px;
    top: -105px;
    width: 200px;
    height: 200px;
    background: #31c488;
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    -moz-box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.5);
    z-index: 15;
}
#models .model .discount span {
    position: absolute;
    left: 5px;
    top: 30px;
    font-family: inherit;
    font-size: 30px;
    line-height: 30px;
    font-weight: 600;
    color: #ffffff;
    z-index: 20;
}
#models .model .model-name {
    font-family: inherit;
    font-size: 21px;
    line-height: 27px;
    font-weight: 600;
    color: inherit;
    text-align: center;
    text-transform: uppercase;
    padding: 0 10px;
    margin: 0 0 15px;
}
#models .model .img-container {
    border-width: 2px 0;
    border-style: solid none;
    border-color: #e5e5e5;
    margin: 0 0 20px;
    background-color: #e6e6e6;
}
#models .model .img-container img {
    height: auto;
    margin: 0 auto;
}
#models .model .model-inner {
    padding: 0 20px;
}
#models .model .model-inner p{
    margin: 0 0 10px;
}
#models .model p.select-point{
    position: relative;
    line-height: 24px;
    padding: 4px 4px 4px 40px;
    background: #f7f7f7;
    cursor: pointer;
}
#models .model p.select-point:before{
    content: "";
    display: block;
    position: absolute;    
    top: 4px;
    left: 4px;    
    width: 24px;
    height: 24px;
    line-height: 20px;
    font-family: fontawesome !important;
    text-align: center;
    background: #ffffff;
    border: 2px solid #dedede;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;   
}
#models .model p.select-point.checked:before{
    content: "\f00c";
    color: #ff5f5f;
    border-color: #008851;    
}
#models .model ul {
    margin: 0 0 20px;
}
#models .model li {
    position: relative;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    color: inherit;
    text-align: left;
    margin: 0 0 5px;
    padding: 0;
}
#models .model li:before{
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 1px;
    background: #e5e5e5;
    z-index: 5;    
}
#models .model li span{
    position: relative;
    background: #ffffff;
    z-index: 10;    
}
#models .model li span.param-name{
    padding: 0 4px 0 0;
}
#models .model li span.param-val{
    padding: 0 0 0 4px;
}
#models .model li span i{
    color: #31c488;
}
#models .model li span i.detail-red{
    color: #d71c1a;
}
#models .model li span i.detail-blue{
    color: #1917b0;
}
#models .model li span i.detail-green{
    color: #16d20e;
}
#models .model li span i.detail-yellow{
    color: #f1a208;
}
#models .model li span i.detail-grey{
    color: #50504f;
}
#models .model li span i.detail-brown{
    color: #996b52;
}
#models .model li span i.detail-black{
    color: #110a05;
}
#models .model li span i.detail-violet{
    color: #c01ccf;
}
#models .model li span i.detail-tent{
    color: #aca9a8;
}
#models .model .bottom-block {
    position: absolute;
    bottom: 25px;
    left: 0;
    width: 100%;
    border-top: 2px solid #e5e5e5;
}
.prices.highlighted{
    background-color: #31c488;
    background-color: rgba(49, 196, 136, 0.3);
    background-color: transparent \9;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#4c31c488, endColorstr=#4c31c488)";    
}
#models .model .bottom-block p.note{
    font-family: inherit;
    font-size: 16px;
    line-height: 18px;
    color: #999999;
    text-align: center;
    padding: 0 20px;
    margin: -15px 0 15px;
}
#models .model .button {
    display: block;
    width: 200px;
    margin: 0 auto;
}

.attention{
    position: relative;
    padding: 40px 0 80px;
}
.attention .text{
    position: relative;
    padding: 30px 40px 30px 180px;
    background: #e9e9e9;    
}
.attention .text:before{
    content: '\f071';
    position: absolute;
    left: 40px;
    top: 30px;
    font-family: FontAwesome;
    font-size: 110px;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #ff5f5f;
    z-index: 10;
}

#video-feedback {
    position: relative;
    background-color: #ffffff;
}

#video-feedback .video-feedback-inner {
    padding: 60px 0;
}

#video-feedback .columns {
    justify-content: center;
    flex-wrap: wrap;
}

#video-feedback .column-video {
    width: 46%;
    margin-right: 3.5%;
}

/* #video-feedback .column-video:nth-child(3n),
#video-feedback .column-video:last-child {
    margin-right: 0;
} */

#video-feedback .column-video p {
    font-family: inherit;
    font-size: 21px;
    line-height: 26px;
    font-weight: 600;
    color: inherit;
    text-align: center;
    margin: 20px 0 60px;
    padding: 0;
    text-transform: uppercase;
}

#video-feedback .thumb-wrap {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
}

#video-feedback .thumb-wrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-width: 0;
    outline-width: 0;
}

#consultation-middle{
    position: relative;
    color: #ffffff;
    background: #2c2c2c;  
}
#consultation-middle:before{
    content: '\f059';
    position: absolute;
    left: 51%;
    top: 20px;
    font-family: fontawesome !important;
    font-size: 400px;
    line-height: 400px;
    color: rgba(49, 196, 136, 0.4);
    z-index: 1;
    pointer-events: none;    
}
#consultation-middle .columns{
    position: relative;
    padding: 0 0 80px;
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: right bottom;
    z-index: 10;
}
#consultation-middle .columns, #consultation-middle .columns.img{
    background-image: url('../images/consultation-man.png');
}
#consultation-middle .columns.webp{
    background-image: url('../images/consultation-man.webp');
}
#consultation-middle .column{
    width: 60%;
    padding: 0 40px 0 0;
}
#consultation-middle p.title{
    text-align: left;
    margin-bottom: 40px;
}
#consultation-middle .form-container{
    padding: 0;
    margin: 20px 0;
    background: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
#consultation-middle .form-container form{
    max-width: 400px;
    margin: 0;    
}
#consultation-middle .form-container p.info{
    font-size: 16px;
    line-height: 18px;
    font-weight: 400;    
}
#consultation-middle .form-container a:hover{
    text-decoration: underline;
}

#dops{
    position: relative;
}
#dops .dop {
    background: #ffffff;
    margin: 0 0 40px;
    -moz-box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 4px 0px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 4px 0px;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 4px 0px;
}
#dops .dop:nth-child(2n) {
    -webkit-flex-direction: row-reverse;
    flex-direction: row-reverse;
}
#dops .dop .img-container{
    width: 40%;
    background: #f7f7f7;
}
#dops .dop:nth-child(2n+1) .img-container{
    border-right: 2px solid #e5e5e5;    
}
#dops .dop:nth-child(2n) .img-container{
    border-left: 2px solid #e5e5e5;    
}
#dops .dop .img-container img {
    height: auto;
    margin: 0 auto;
}
#dops .dop .text {
    width: 60%;
    padding: 30px;    
}
#dops .dop .text .title-container {
    margin-top: 0;
}
#dops .prices {
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
}
#dops .prices p.old-price span {
    font-weight: 400;
}
#dops .button-container {
    margin: 20px 0 0;
}
.dop .button{
    width: 250px;
    margin: 0;
}
.dop .button-blue{
    margin-left: 12px;
}

#details{
    position: relative;
    padding: 0 0 80px;
}
#details p.title{
    margin-bottom: 60px;
}
.summary.columns{
    position: relative;
    -webkit-align-items: flex-start;
    align-items: flex-start;
}
#details .visual-column{
    width: 70%;
}
#details .select-size{
    padding-bottom: 12px;
    margin: 0 0 20px;
    border-bottom: 2px solid #e5e5e5;
}
#details .select-size p{
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    font-weight: inherit;
    color: inherit;    
}
#details p.select-size-hint{
    font-weight: 600;
}
#details .select-size-options span{
    position: relative;
    display: inline-block;
    width: 110px;
    padding: 0 0 0 30px;    
    margin: 0 0 0 20px;
    vertical-align: bottom;
    cursor: pointer;
}
#details .select-size-options span.active, #details .select-size-options span:hover{
    font-weight: 600;    
}
#details .select-size-options span:before{
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 24px;
    height: 24px;
    font-family: fontawesome !important;
    line-height: 20px;
    text-align: center;
    background: #f7f7f7;
    border: 2px solid #dedede;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;    
}
#details .select-size-options span.active:before{
    content: "\f00c";
    color: #ff5f5f;
    border-color: #008851;    
}
#details .columns-details.columns{
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0;
}
.detail{
    position: relative;
    width: 24%;
    margin: 0 0.5% 10px;
    padding: 0 0 38px;
    -moz-box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 4px 0px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 4px 0px;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 4px 0px;
}
.detail.unavailable, #details .summary-block.text ul li.unavailable{
    display: none;
}
.detail .img-container{
    margin: 0 0 12px;
}
.detail .img-container img{
    height: auto;
    margin: 0 auto;
}
.detail p{
    font-family: inherit;    
    color: inherit;
    text-align: center;  
    padding: 0 4px;
}
.detail p.detail-name{
    font-size: 21px;
    line-height: 27px;
    font-weight: 600;
    text-transform: uppercase;
    margin: 0 0 8px;    
}
.detail p.detail-descr{
    font-size: 16px;
    line-height: 18px;
    font-weight: 400;
    margin: 0 0 12px;
}
.detail .detail-bottom{
    position: absolute;
    left: 50%;
    bottom: 10px;
    width: 100%;
    max-width: 200px;
    height: 27px;    
    margin-left: -100px;
    -webkit-justify-content: space-between;
    justify-content: space-between;    
}
.detail p.detail-price{
    width: 55%;
    font-size: 21px;
    line-height: 27px;
    font-weight: 600;
    padding: 0 8px 0 0;
}
.detail .detail-num{
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
    width: 45%;
    padding: 0 4px 0 0;
}
.detail .detail-num input[type="text"]{
    width: 40px;
    height: 27px;
    font-family: inherit;
    font-size: 17px;
    line-height: 27px;
    font-weight: 400;
    color: #2c2c2c;
    margin: 0 2px;
    padding: 0 4px;
    text-align: center;
    background: #f7f7f7;
    outline: none;
    border: 2px solid #dedede;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -webkit-transition: border 0.2s linear, box-shadow 0.2s linear;
    -moz-transition: border 0.2s linear, box-shadow 0.2s linear;    
}
.detail .detail-num span.minus, .detail .detail-num span.plus{
    width: 20px;
    height: 20px;
    font-size: inherit;
    line-height: 19px;
    font-weight: 600;
    color: #ffffff;
    text-align: center;
    background: #1A6647;
    cursor: pointer;
    margin: 3px 0;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    user-select: none;
}
.detail .detail-num span.minus:hover, .detail .detail-num span.plus:hover{
    background: #008851;
}
#details .summary-column{
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    width: 30%;
    padding: 0 0 0 40px;
    visibility: hidden;
}
#details .summary-block{
    position: sticky;
    top: 0;
    visibility: visible;
    display: inline-block;
    max-width: 320px;
    width: 100%;
    padding: 20px;
    background-color: #e6e6e6;
    background-color: rgba(230, 230, 230, 0.8);
    background-color: transparent \8;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#4ce6e6e6, endColorstr=#4ce6e6e6)";    
}
#details .summary-block.text .title-container{
    border-bottom-color: #d0d0d0;
    margin-top: 0;
}
#details .summary-block.text ul li{
    display: -webkit-flex;
    display: flex;
    height: auto;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-align-items: stretch;
    align-items: stretch;    
    -webkit-justify-content: space-between;
    justify-content: space-between;
    padding: 4px;
    margin: 0;
}
#details .summary-block.text ul li:nth-child(2n+1){
    background: #f7f7f7;
}
#details .summary-block.text ul li:before{
    display: none;
}
#details .summary-block.text li p.detail-control{
    user-select: none;
}
#details .summary-block.text li p{
    margin: 0;
}
#details .summary-block.text li p span{
    font-weight: 400;
}
#details .summary-block.text li p span.minus, #details .summary-block.text li p span.plus{
    color: #1A6647; 
    padding: 0 4px;
    cursor: pointer;
}
#details .summary-block.text li p span.minus:hover, #details .summary-block.text li p span.plus:hover{
    font-weight: 600;    
}
#details .prices{
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
    margin: 20px 0;
}
#details .prices .hidden{
    display: none;
}
#details .prices p.old-price, #details .prices p.new-price{
    width: 100%;
    margin: 0 !important;
    text-align: right;
}
#details .prices p.old-price{
    padding: 0 0 4px;
}
#details .button-container{
    margin: 0;
    text-align: center;
}
#details .button {
    width: 100%;
    margin: 0 auto;
}
.summary-block .button-link{
    display: inline-block;
    color: #008851;
    text-decoration: underline;
    cursor: pointer;
    margin: 20px 0 0 0;
}
.summary-block .button-link:hover{
    text-decoration: none;
}

.toja-garden {
    display: none;
}

.toja-garden .content-big-container {
    padding: 0 40px;
}

.toja-garden .content-big-container .columns {
    margin: 0 0 60px 0;
}

.toja-garden .content-big-container .img-container {
    width: 34.32%;
}

.toja-garden .text {
    padding: 0 2%;
}

.toja-garden .warning {
    position: relative;
    padding: 20px 20px 20px 100px;
    background-color: #e9e9e9;
}

.toja-garden .warning:before {
    content: '\f071';
    position: absolute;
    left: 20px;
    top: 20px;
    font-family: FontAwesome;
    font-size: 60px;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #ff5f5f;
    z-index: 10;
}

.toja-garden .warning .block-title {
    color: #ff5f5f;
}

p.warning__paragraph {
    margin: 0;
}

.warning__paragraph+.warning__paragraph {
    margin: 10px 0 0 0;
}

.summary.columns {
    position: relative;
    -webkit-align-items: flex-start;
    align-items: flex-start;
    padding: 0 0 100px 0;
}

.toja-garden .visual-column {
    width: 70%;
}

.toja-garden .columns-details.columns {
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0;
}

.toja-garden .summary-column {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    width: 30%;
    padding: 0 0 0 40px;
    visibility: hidden;
}

.toja-garden .summary-block {
    position: sticky;
    top: 0;
    visibility: visible;
    display: inline-block;
    max-width: 320px;
    width: 100%;
    padding: 20px;
    background-color: #e6e6e6;
    background-color: rgba(230, 230, 230, 0.8);
    background-color: transparent \8;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#4ce6e6e6, endColorstr=#4ce6e6e6)";
}

.toja-garden .summary-block.text .title-container {
    border-bottom-color: #d0d0d0;
    margin-top: 0;
}

.toja-garden .summary-block.text ul li {
    display: -webkit-flex;
    display: flex;
    height: auto;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-align-items: stretch;
    align-items: stretch;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    padding: 4px;
    margin: 0;
}

.toja-garden .summary-block.text ul li:nth-child(2n+1) {
    background: #f7f7f7;
}

.toja-garden .summary-block.text ul li:before {
    display: none;
}

.toja-garden .summary-block.text li p.detail-control {
    user-select: none;
}

.toja-garden .summary-block.text li p {
    margin: 0;
}

.toja-garden .summary-block.text li p span {
    font-weight: 400;
}

.toja-garden .summary-block.text li p span.minus,
.toja-garden .summary-block.text li p span.plus {
    color: #1A6647;
    padding: 0 4px;
    cursor: pointer;
}

.toja-garden .summary-block.text li p span.minus:hover,
.toja-garden .summary-block.text li p span.plus:hover {
    font-weight: 600;
}

.toja-garden .prices {
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
    margin: 20px 0;
}

.toja-garden .prices .hidden {
    display: none;
}

.toja-garden .prices p.old-price,
.toja-garden .prices p.new-price {
    width: 100%;
    margin: 0 !important;
    text-align: right;
}

.toja-garden .prices p.old-price {
    padding: 0 0 4px;
}

.toja-garden .button-container {
    margin: 0;
    text-align: center;
}

.toja-garden .button {
    width: 100%;
}

#economy{
    position: relative;
    background-color: #2c2c2c;
    background-repeat: no-repeat;
    background-position: left top;
    background-size: auto 100%;
}
#economy, #economy.img{
    background-image: url('../images/economy-bg.jpg');
}
#economy.webp{
    background-image: url('../images/economy-bg.webp');
}
#economy .columns{
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
}
#economy .column{
    width: 55%;
    min-height: 960px;
    color: #ffffff;
    padding: 0 0 80px 40px;
    background: #2c2c2c;
}
#economy p.title, #economy p.subtitle{
    text-align: left;
}
.economy-digits{
    margin: 0 0 40px;
}
.economy-digits p{
    position: relative;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    color: inherit;
    font-weight: inherit;
    padding: 20px;
    margin: 0 0 10px;
}
.economy-digits p.ready, .economy-digits p.self{
    color: #2c2c2c;
    background: #e9e9e9;
}
.economy-digits p.economy-sum{
    color: #ffffff;
    font-weight: 600;
    text-transform: uppercase;
    background: #ff5f5f;
}
.economy-digits p.economy-sum:after{
    content: '';
    position: absolute;
    left: -80px;
    top: 0;
    width: 80px;
    height: 100%;
    background: #ff5f5f;
}
.economy-digits p.economy-sum:before{
    content: '';
    position: absolute;
    left: -144px;
    top: 0;    
    border: 32px solid transparent;
    border-right: 32px solid #ff5f5f; 
}
.economy-digits p span{
    font-weight: 600;
}

#feedback {
    position: relative;
    background: #f7f7f7;
}
#screen-slider {
    padding: 0 60px;
    margin: 60px 0 80px;
}
#screen-slider .img-container {
    padding: 0 10px;
}
#screen-slider .img-container img{
    height: auto;
    margin: 0 auto;
}
#feedback #feedback-block {
    display: inline-block;
    width: 100%;
    margin: 55px 0 80px;
    overflow: hidden;
    padding: 0 0 40px 0;
}
#feedback .feedback-item {
    position: relative;
    max-width: 100%;
    margin: 0 0 40px;
}
#feedback .client {
    width: 13%;
    float: left;
}
#feedback .client .img-container {
    margin: 0 0 15px;
}
#feedback .client .img-container img {
    height: auto;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}
#feedback .client p.client-info {
    font-family: inherit;
    font-size: 16px;
    line-height: 18px;
    font-weight: 400;
    font-style: italic;
    text-align: center;
}
#feedback .feedback-body {
    width: 87%;
    padding: 0 0 0 80px;
    float: left;
}
#feedback .feedback-body .text {
    position: relative;
    background: #ffffff;
    padding: 30px;
}
#feedback .feedback-body .text:before {
    content: "";
    position: absolute;
    top: 40px;
    left: -40px;
    border: 20px solid transparent;
    border-top: 20px solid #ffffff;
    border-right: 20px solid #ffffff;
}
#feedback p.feedback-title {
    font-size: 30px;
    line-height: 35px;
    font-weight: 600;
    font-style: italic;
    padding: 0 0 20px;
    text-transform: uppercase;
    border-bottom: 2px solid #e5e5e5;
}
#feedback .feedback-body .feedback-photos .img-container {
    width: auto;
    height: 267px;
    max-width: 49%;
    margin: 0 2% 20px 0;
}
#feedback .feedback-body .feedback-photos .img-container:last-child {
    margin-right: 0;
}
#feedback .feedback-body .feedback-photos .img-container img {
    width: 100%;
    height: auto;
}
#feedback-block .slick-prev {
    top: auto;
    bottom: 0;
    left: auto;
    right: 60px;
}
#feedback-block .slick-next {
    top: auto;
    bottom: 0;
}

#delivery-info {
    position: relative;
}
#delivery-info .columns {
    padding: 0 0 60px;
}
#delivery-info .text {
    width: 60%;
    padding: 0 40px 0 0;
}
#delivery-info .img-list {
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 0;
}
#delivery-info .img-list li {
    width: 23%;
    padding: 0;
    margin: 0 2% 10px 0;
    background: #ffffff;
    border: 2px solid #e5e5e5;
}
#delivery-info .img-list li img {
    width: 100%;
    max-width: 150px;
    height: auto;
    padding: 10px;
    margin: 0 auto;
}
#delivery-info .img-list li:before {
    display: none;
}
#delivery-info .photo {
    width: 40%;
}
#delivery-info .photo .img-container {
    margin: 0 0 10px;
}
#delivery-info .photo .img-container img {
    height: auto;
    margin: 0 auto;
}

#faq {
    position: relative;
    background: #2c2c2c;
}
#faq:before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0);
    background-image: -webkit-linear-gradient(-400deg, rgba(0, 0, 0, 0) 65%, rgba(49, 196, 136, 0.3) 35%);
    background-image: linear-gradient(130deg, rgba(0, 0, 0, 0) 65%, rgba(49, 196, 136, 0.3) 35%);
    z-index: 1;
    pointer-events: none;
}
#faq p.title {
    color: #ffffff;
}
#faq ul {
    display: inline-block;
    width: 100%;
    margin: 40px 0 60px;
}
#faq li {
    position: relative;
    font-family: inherit;
    color: inherit;
    background: #ffffff;
    margin: 20px 0 0;
    text-align: left;
    cursor: pointer;
    overflow: hidden;
    z-index: 5;
}
#faq li:before {
    content: "";
    position: absolute;
    left: -43px;
    top: -43px;
    width: 86px;
    height: 86px;
    background: #ff5f5f;
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    z-index: 15;
}
#faq li.opened:before, #faq li:hover:before {
    background: #31c488;
}
#faq li p.question {
    position: relative;
    font-size: 21px;
    line-height: 30px;
    font-weight: 600;
    padding: 15px 60px;
    text-transform: uppercase;
}
#faq li p.question:before {
    content: "\f128";
    position: absolute;
    left: 7px;
    top: 7px;
    width: 20px;
    height: 30px;
    font-family: fontawesome !important;
    font-size: 30px;
    line-height: 30px;
    font-weight: 400;
    color: #ffffff;
    text-align: center;
    text-transform: none;
    z-index: 15;
}
#faq li.opened p.question:before {
    content: "\f129";
}
#faq li p.question:after {
    content: "\f103";
    position: absolute;
    right: 15px;
    top: 15px;
    width: 20px;
    height: 30px;
    font-family: fontawesome !important;
    font-size: 30px;
    line-height: 30px;
    font-weight: 400;
    color: #31c488;
    text-align: center;
    text-transform: none;
    z-index: 15;
}
#faq li.opened p.question:after {
    content: "\f102";
}
#faq li div {
    display: none;
    border-top: 2px solid #e5e5e5;
    padding: 20px 20px 20px 60px;
}
#faq li div p {
    margin: 0 0 20px;
}

#make-order{
    position: relative;
}
#make-order ul {
    margin: 0 0 60px;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}
#make-order li {
    position: relative;
    width: 31.33%;
    padding: 10px 20px 60px;
    text-align: center;
    background-color: #e6e6e6;
    background-color: rgba(230, 230, 230, 0.8);
    background-color: transparent \8;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#4ce6e6e6, endColorstr=#4ce6e6e6)";
}
#make-order li:before {
    position: absolute;
    right: 20px;
    bottom: 10px;
    font-family: fontawesome !important;
    font-size: 40px;
    line-height: 42px;
    color: #999999;
}
#make-order li.step1:before, #make-order li.step2:before {
    content: "\f0a4";
}
#make-order li.step3:before {
    content: "\f087";
}
#make-order li .fa {
    font-size: 60px;
    line-height: 60px;
    color: #31c488;
    margin: 0 0 10px;
}
#make-order li p {
    font-family: inherit;
    font-size: 19px;
    line-height: 21px;
    font-weight: 600;
    color: inherit;
    margin: 0 0 5px;
}
#make-order li p.num {
    font-size: 40px;
    line-height: 42px;
    color: #ffffff;
    text-align: left;
    text-shadow: 0 0 2px rgba(0, 0, 0, 0.4);
}

#consultation {
    position: relative;
    background: #f7f7f7;
}
#consultation .form-container {
    display: inline-block;
    width: 100%;
    margin: 60px 0;
}
#consultation p.title {
    margin: 5px 0 30px;
}
#consultation .form-body p:not([class]){
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    color: inherit;
    text-align: center;
    margin: 0 0 10px;
}
#consultation a.phone {
    font-size: 30px;
    line-height: 35px;
    font-weight: 600;
}
#consultation form {
    margin-top: 30px;
}
#consultation form label {
    margin: 0 10px;
}
#consultation .button {
    max-width: 300px;
    margin-top: 10px;
}

#order-custom{
    max-width: 550px;
}
#order-photo{
    max-width: 850px;
}

@media (max-width: 1600px) and (min-width: 1280px) {

    .gallery-item .button-container{
        bottom: 10px;
    }

    .gallery-item .button{
        width: 200px;
        height: 40px;
        padding: 5px 15px;
    }

    .toja-garden .content-big-container .img-container {
        width: 44%;
    }

    #economy .column{
        min-height: 640px;
    }
}

@media (max-width: 1279px) {

    .icon-columns .column{
        width: auto;
    }

    #delivery-info .img-list li {
        width: 48%;
    }

    .toja-garden .content-big-container {
        padding: 0 15px;
    }

    .toja-garden .content-big-container .columns {
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-justify-content: space-between;
        justify-content: space-between;
    }

    .toja-garden .content-big-container .img-container {
        width: 49%;
    }

    .toja-garden .content-big-container .img-container:first-of-type {
        order: 1;
    }

    .toja-garden .content-big-container .img-container:last-of-type {
        order: 2;
    }

    .toja-garden .content-big-container .text {
        width: 100%;
        padding: 0;
        margin: 40px 0 0 0;
        order: 3;
    }

    .toja-garden .visual-column {
        width: 66%;
    }

    .toja-garden .summary-column {
        width: 34%;
    }

}

@media (max-width: 1279px) and (min-width: 980px) {

    .advantage p.advantage-name{
        min-height: 54px;
    }

    .gallery-item-container{
        width: 33.33%;
    }

    .gallery-item .button-container{
        bottom: 10px;
    }

    .gallery-item .button{
        width: 200px;
        height: 40px;
        padding: 5px 15px;
    }

    #models .model .model-name{
        letter-spacing: -1px;
    }

    #models .model .model-inner{
        padding: 0 10px;
    }

    #models .model li{
        font-size: 16px;
        line-height: 18px;
    }

    #details .visual-column{
        width: 66%;
    }

    #details .summary-column{
        width: 34%;
    }

    #details .select-size-options span{
        width: 100px;
        margin: 0 0 0 10px;
    }

    .detail{
        width: 32.33%;
    }

    #consultation-middle:before{
        left: 55%;
        font-size: 250px;
        line-height: 250px;
    }

    #economy p.title{
        margin-top: 40px;
    }

    #economy p.subtitle{
        margin-bottom: 40px;
    }

    #economy .column{
        min-height: 640px;
        padding: 0 0 40px 40px;
    }

    .economy-digits p.ready, .economy-digits p.self{
        padding: 10px 20px;
    }

    #feedback .feedback-body .feedback-photos .img-container{
        height: 216px;
    }

}

@media (max-width: 979px) {

    #video-gallery .columns {
        -webkit-flex-direction: column;
        flex-direction: column;
    }

    #video-gallery .column-video {
        width: 100%;
    }

    #advantages .advantages-columns {
        -webkit-flex-direction: column;
        flex-direction: column;
    }

    #advantages .advantage {
        width: 100%;
        margin: 0 auto 40px;
    }

    #models .models-columns {
        -webkit-flex-direction: column;
        flex-direction: column;
    }
    #models .model {
        width: 100%;
        margin: 0 auto 40px;
    }

    #dops .dop, #dops .dop:nth-child(2n){
        -webkit-flex-direction: column;
        flex-direction: column;
    }

    #dops .dop .img-container, #dops .dop .text{
        width: 100%;
    }

    #dops .dop .img-container{
        max-width: 100%;
    }

    #dops .dop .text{
        padding: 20px;
    }

    #economy{
        background-position: center bottom;
    }

    #economy .column{
        width: 100%;
        min-height: 0;
        padding: 0 0 40px;
    }

    #economy p.title, #economy p.subtitle{
        text-align: center;
    }

    .economy-digits p.economy-sum:before, .economy-digits p.economy-sum:after{
        display: none;
    }

    .economy-digits p span{
        display: inline;
    }

    #video-feedback .columns {
        flex-direction: column;
    }

    #video-feedback .column-video {
        width: 100%;
        margin-right: 0;
    }

    #video-feedback .column-video:first-child {
        margin-bottom: 20px;
    }

    #video-feedback p.subtitle {
        margin-top: 18px;
    }

    #feedback .feedback-body .feedback-photos .img-container{
        margin: 0 auto 20px;
    }
}

@media (max-width: 979px) and (min-width: 768px) {

    #top-features li {
        padding: 15px 8px;
    }

    .gallery-item-container{
        width: 50%;
    }

    #details .select-size{
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    #details p.select-size-hint{
        width: 100%;
        margin: 0 0 8px;
    }

    #details .select-size-options span{
        margin: 0 20px 0 0;
    }

    #details .visual-column {
        width: 60%;
    }

    #details .summary-column{
        width: 40%;
        padding: 0 0 0 20px;
    }

    .detail {
        width: 49%;
    }

    .result-icons li {
        padding: 20px 10px;
    }

    #consultation-middle:before{
        left: 50%;
        font-size: 300px;
        line-height: 300px;
    }

    #consultation-middle .columns{
        background-size: 40% auto;
    }

    .toja-garden .visual-column{
        width: 60%;
    }

    .toja-garden .summary-column {
        width: 40%;
        padding: 0 0 0 20px;
    }

    #economy {
        padding: 0 0 768px;
        background-size: auto 768px;
    }

    #feedback .client {
        width: 20%;
    }

    #feedback .feedback-body {
        width: 80%;
    }

    #feedback .feedback-item .feedback-body{
        padding: 0 0 0 50px;
    }

    #feedback .feedback-body .feedback-photos .img-container{
        height: 153px;
    }

}

@media (max-width: 767px) {

    #top-features ul {
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
        margin: 40px 0 0;
    }
    #top-features li .fa {
        font-size: 40px;
        line-height: 40px;
    }

    #result .gallery {
        padding: 0 0 40px;
    }

    .result-icons ul {
        -webkit-flex-direction: column;
        flex-direction: column;
    }

    .result-icons li {
        width: 100%;
        max-width: 370px;
        padding: 15px;
        margin: 0 auto 20px;
    }

    .result-icons li:last-child {
        margin-bottom: 0;
    }

    .result-icons li .fa {
        font-size: 40px;
        line-height: 40px;
    }

    #details p.title {
        margin-bottom: 40px;
    }

    .attention .text {
        padding: 80px 20px 10px 20px;
    }

    .attention .text:before {
        left: 50%;
        top: -28px;
        font-size: 100px;
        margin-left: -50px;
    }

    .attention .text p.block-title {
        text-align: center;
    }

    #dops .prices {
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .button-columns {
        -webkit-flex-direction: column;
        flex-direction: column;
    }

    .dop .button-blue {
        margin: 0;
    }

    #details{
        padding: 0 0 20px;
    }

    #summary.columns{
        -webkit-flex-direction: column;
        flex-direction: column;        
    }
    #details .visual-column{
        width: 100%;
    }

    #details .columns.select-size {
        -webkit-flex-direction: column;
        flex-direction: column;
    }

    #details p.select-size-hint {
        margin: 0 0 10px;
    }

    #details .select-size-options span:first-child {
        margin: 0;
    }

    #details .text {
        margin: 0 0 20px;
    }

    .detail {
        margin: 4px 40px 20px;
    }

    #details .summary-column{
        position: relative;
        width: 100%;
        padding: 0;
    }
    #details .summary-block{
        display: block;
        margin: 0 auto 20px;
    }

    .summary.columns {
        -webkit-flex-direction: column;
        flex-direction: column;
        padding: 0 0 60px 0;
    }

    .toja-garden .detail .detail-bottom {
        left: 50%;
        transform: translateX(-50%);
        max-width: 200px;
    }

    .toja-garden .visual-column {
        width: 100%;
    }

    .toja-garden .summary-column {
        position: relative;
        width: 100%;
        padding: 0;
    }

    .toja-garden .summary-block {
        display: block;
        margin: 0 auto;
    }

    #consultation-middle:before{
        left: 20px;
        top: auto;
        bottom: 150px;
        font-size: 150px;
        line-height: 150px;
    }
    #consultation-middle .columns{
        padding: 0 0 300px;
        background-position: center bottom;
        background-size: auto 280px;
    }
    #consultation-middle .column{
        width: 100%;
        padding: 0;
    }
    #consultation-middle .form-container form{
        margin: 0 auto;
    }
    
    #screen-slider{
        margin: 40px 0;
    }    
    #feedback #feedback-block {
        padding: 0 0 20px;
        margin: 40px 0;
    }
    #feedback .feedback-item .feedback-body{
        padding: 0;
    }
    #feedback .client {
        position: absolute;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-direction: row;
        flex-direction: row;
        left: 0;
        top: 10px;
        width: 100%;
        padding: 0 10px;
        z-index: 10;
    }
    #feedback .feedback-body {
        position: relative;
        width: 100%;
        z-index: 5;
    }
    #feedback .feedback-body .text {
        padding: 30px 10px;
    }
    #feedback .feedback-body .text:before {
        display: none;
    }
    #feedback #feedback-block .slick-prev, #feedback #feedback-block .slick-next {
        top: auto;
        bottom: 0;
    }    
    #feedback .feedback-photos{
        -webkit-flex-direction: column;
        flex-direction: column;        
    }
    #feedback .feedback-body .feedback-photos .img-container{
        max-width: 100%;
    }
    #feedback .feedback-body .feedback-photos .img-container:last-child{
        margin-right: auto;
    }
    
    #delivery-info .columns:not(.img-list) {
        -webkit-flex-direction: column;
        flex-direction: column;
    }
    #delivery-info .text, #delivery-info .photo {
        width: 100%;
    }
    #delivery-info .text {
        padding: 0;
        margin: 0 0 40px;
    }    
    
    #faq ul {
        margin: 20px 0 40px;
    }
    #faq li p.question {
        line-height: 26px;
        text-transform: none;
    }    
    
    #make-order ul {
        -webkit-flex-direction: column;
        flex-direction: column;
        margin: 0 0 40px;
    }
    #make-order li {
        width: 100%;
        max-width: 350px;
        margin: 0 auto 20px;
    }
    #make-order li.step1:before, #make-order li.step2:before {
        content: "\f0a7";
    }    

    #consultation .form-container {
        margin: 40px 0;
    }
    #consultation form label {
        width: 100%;
        max-width: 300px;
        margin: 0 auto;
    }
    
}

@media (max-width: 767px) and (min-width: 480px) {
    
    #top-features li {
        width: 48%;
        padding: 15px;
        margin-bottom: 20px;
    }   
    
    #economy{
        padding: 0 0 480px;
        background-size: auto 480px;  
    }    
    
    #feedback .client .img-container {
        width: 80px;
    }
    #feedback .client p.client-info {
        padding: 0 0 0 10px;
        text-align: left;
    }
    #feedback .feedback-body .text {
        padding-top: 50px;
    }
    #feedback p.feedback-title {
        font-size: 25px;
        line-height: 30px;
        padding: 0 0 20px 90px;
        text-transform: none;
    }
    #feedback .feedback-body .feedback-photos .img-container img{
        max-width: 400px;
        height: 267px;
    }

}

@media (max-width: 479px) {

    #top-features li {
        width: 48%;
        padding: 8px;
        margin-bottom: 20px;
    }
    #top-features li p {
        font-size: 14px;
        line-height: 16px;
    }
    #top-features li p span {
        font-size: 17px;
        line-height: 19px;
    }

    #video-gallery{
        padding: 0 0 20px;
    }

    .advantages-columns{
        margin: 0 0 20px;
    }

    #result{
        margin: 0;
    }
    .gallery-item .button-container{
        bottom: 10px;
    }
    .gallery-item .button{
        width: 200px;
        height: 40px;
        padding: 5px 15px;
    }

    .icon-columns .column p i{
        top: 10px;
    }

    #models .model .discount:before {
        left: -80px;
        top: -80px;
        width: 160px;
        height: 160px;
    }
    #models .model .discount span {
        font-size: 20px;
        line-height: 20px;
    }
    #models .model .model-inner{
        padding: 0 10px;
    }
    #models .model li{
        font-size: 16px;
        line-height: 18px;
    }

    .attention{
        padding: 40px 0;
    }

    #dops .prices {
        -webkit-justify-content: center;
        justify-content: center;
    }
    #dops .button-container{
        text-align: center;
    }
    .dop .button{
        margin: 0 auto;
    }

    #details .select-size-options span{
        width: 90px;
        font-size: 16px;
        padding: 0 0 0 25px;
        margin: 0 0 0 5px;
    }

    .toja-garden .content-big-container .columns {
        margin: 0 0 40px 0;
    }

    .toja-garden .warning {
        padding: 10px 10px 10px 70px;
    }

    .toja-garden .warning:before {
        left: 10px;
        top: 10px;
        font-size: 50px;
    }

    #economy{
        padding: 0 0 320px;
        background-size: auto 320px;
    }

    #feedback .client {
        -webkit-flex-direction: column;
        flex-direction: column;
    }
    #feedback .client .img-container {
        width: 100%;
        margin: 0 0 5px;
    }
    #feedback .client .img-container img {
        display: block;
        width: 80px;
        margin: 0 auto;
    }
    #feedback .client p.client-info {
        height: 36px;
        overflow: hidden;
    }
    #feedback p.feedback-title {
        font-size: 21px;
        line-height: 24px;
        padding: 110px 10px 20px;
        text-transform: none;
    }
    #feedback .feedback-body .feedback-photos .img-container{
        height: auto;
    }    
    #feedback .feedback-body .feedback-photos .img-container img{
        max-width: 270px;
        height: 180px;
    }
    
    #faq li p.question{
        padding: 15px 50px;
    }
    #faq li div{
        padding-left: 50px;
    } 
    
}